[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Wechsel von Woody auf Sarge enttaeuschend



Dirk Salva wrote:

Blablub. Superhilfreich. Wozu soll ich einen Installer benutzen, wenn
ich ein dist-upgrade mache?
Du sollst nicht, aber bevor du ein System runterputzt solltest du zuerst schauen, ob der Fehler nicht bei dir liegt. Mit dem Installer hättest du ein "richtiges Sarge" gehabt und dann dürftest du meckern, wobei die da eigentlich einen recht guten Job gemacht haben, so daß du da wahrscheinlich wenig bis gar nicht gemeckert hättest.


Und das dabei neuere Versionen aus
backports nicht ueberschrieben werden, ist ja wohl auch logisch.
Erklaer' doch mal bitte, wo ich Deiner Meinung nach "nicht richtig"
installiert habe, wenn ich zum dist-upgrade alle "alten" Eintraege
aus der sources.list entferne bzw. gg. solche mit "sarge"
austausche!?
Das war min. 2x hier in der Liste in letzter Zeit. Google ist dein Freund. Entweder du machst es so wie Norber beschrieben hat oder du grepst durch die Paketliste und suchst z.B. nach backports und reinstallierst die. (Allerdings solltest du den Paketcache löschen, wenn die Backports noch drin sind)

Supermann, anstatt Deinen Gefuehlen freien Lauf zu lassen, koenntest
Du ja erklaeren, wie man's "richtig" macht.
Supermann, anstatt deinen Gefühlen freien Lauf zu lassen und herzhaft über Sarge zu lästern, könntest du auch gezielt fragen, wie man die Probleme behebt.

Ausserdem schrub ich nicht, dass Mozilla mein einziges Problem ist.
Wo also ist *Dein* Problem, welches Dich zu diesem sinnfreien posting
hinreissen liess? Andere Leute schaffen es doch auch, entweder
sinnvolle postings zu schreiben oder aber doch zumindest nicht gleich
hochnaesig zu werden. Manchmal wuenschte ich mir, einige Leute wuerden 's
einfach mit Dieter Nuhr halten...
Man kann nicht alles haben.

--
Bye,
 Patrick Cornelissen
 http://www.p-c-software.de
 ICQ:15885533



Reply to: